Viktig informasjon om tilgang til nettsaldo

Fra og med 15. august 2016 vil det ikke lenger være mulig å bruke Internet Explorer 10 til nettbank tjenester/nettsaldo. Vi oppfordrer deg til å laste ned nyere versjon av Internet Explorer, alternativt bruke nyeste versjon av f.eks. Firefox eller Chrome.

Det skyldes at Internet Explorer 10 ikke lenger lever opp til gjeldende sikkerhetskrav. Internet Explorer 10 anvendes i dag av færre enn 5 % av alle nettbank-brukere.Vi oppfordrer deg til å laste ned nyere versjon av Internet Explorer, alternativt bruke nyeste versjon av f. eks. Firefox eller Chrome.

De nyeste versjoner av nettleserne kan du laste ned her:
Internet Explorer 11 
Chrome 
Firefox